---
group:
  name: '1123GY'
  description: ''
  projects:
  - name: 'DormitoryManage'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Layui'
    description: ''
    mirrorRelease: false
    topic: ''
  